Bug 770713 - in inscript layout aux text is not getting committed when there are words in suggestion box
Summary: in inscript layout aux text is not getting committed when there are words in ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-indic-table
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: anish
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-28 14:55 UTC by Pravin Satpute
Modified: 2015-04-12 23:12 UTC (History)
4 users (show)

Fixed In Version: ibus-indic-table-1.3.1-22.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-05 20:57:52 UTC


Attachments (Terms of Use)
images showing suggestion and candidate window (27.20 KB, image/png)
2011-12-28 14:55 UTC, Pravin Satpute
no flags Details

Description Pravin Satpute 2011-12-28 14:55:05 UTC
Created attachment 549828 [details]
images showing suggestion and candidate window

Description of problem:
In inscript layout aux text is not getting committed when there are words in suggestion box

Version-Release number of selected component (if applicable):
ibus-indic-table-1.3.1-19.fc16.noarch

How reproducible:
everytime

Steps to Reproduce:
1. select marathi-inscript
2. type "Hdjbf"
3. press space
4. instead of प्रवि, प्रविण getting committed
  
Actual results:
प्रविण getting committed

Expected results:
प्रवि should get committed

Additional info:

Comment 1 Fedora Update System 2012-01-02 10:34:10 UTC
ibus-indic-table-1.3.1-20.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc15

Comment 2 Fedora Update System 2012-01-02 10:34:58 UTC
ibus-indic-table-1.3.1-20.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-20.fc16

Comment 3 Fedora Update System 2012-01-02 21:50:06 UTC
Package ibus-indic-table-1.3.1-20.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-indic-table-1.3.1-20.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0017/ibus-indic-table-1.3.1-20.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2012-01-03 09:36:49 UTC
ibus-indic-table-1.3.1-22.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc15

Comment 5 Fedora Update System 2012-01-03 09:37:37 UTC
ibus-indic-table-1.3.1-22.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/ibus-indic-table-1.3.1-22.fc16

Comment 6 Fedora Update System 2012-01-05 20:57:52 UTC
ibus-indic-table-1.3.1-22.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2012-01-05 21:07:06 UTC
ibus-indic-table-1.3.1-22.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.